Subject: Ticket Assigned - Fwd: An item price
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 16:12:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: An item price ---------- Forwarded message ---------
From: Jelena Stanišić <[email-masked]>
Date: Mon, 27 Dec 2021 at 18:37
Subject: An item price
To: <[email-masked]>

Good evening,

I wanted to buy an item on your website however the price is not matching
when I want to complete the order.
The actual price is 261 aed but at checkout it says the price is 349aed.
I believe I should get the item for the price that is displayed on the
website, according to the legal costumers rights.

Can you please follow up on the matter and let me know on my order ASAP.

You can find the attached photo for your reference- Disney cars Themed 3 in
1 Stroll’ N Trike.

My phone number is 0506675916

Thanks you!

Regards
-- 
Jelena Stanišić
-- 
Jelena Stanišić

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3675462